# RenderStage File Reference

`#include <osg/ColorMask>`
`#include <osg/Viewport>`
`#include <osgUtil/RenderBin>`
`#include <osgUtil/RenderStageLighting>`

Include dependency graph for RenderStage:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | osgUtil

## Defines

#define | OSGUTIL_RENDERSTAGE 1

## Define Documentation

#define OSGUTIL_RENDERSTAGE 1